uk.gov.hmrc.wco.dec.inventorylinking.movement

# request

#### package request

Visibility

1. Public
2. All

### Type Members

1. #### case class InventoryLinkingMovementRequest(messageCode: String, agentDetails: Option[AgentDetails] = None, ucrBlock: UcrBlock, goodsLocation: String, goodsArrivalDateTime: Option[String] = None, goodsDepartureDateTime: Option[String] = None, shedOPID: Option[String] = None, masterUCR: Option[String] = None, masterOpt: Option[String] = None, movementReference: Option[String] = None, transportDetails: Option[TransportDetails] = None) extends JacksonMapper with Product with Serializable

   Annotations
     @JsonIgnoreProperties() @JacksonXmlRootElement()

### Value Members

1. #### object InventoryLinkingMovementRequest extends JacksonMapper with Serializable

### Ungrouped